<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.dd.webservice">
<module_version install_time="1236023702590" last="true" origin="installer" specification_version="1.4.21">
<file crc="1814320010" name="config/Modules/org-netbeans-modules-j2ee-dd-webservice.xml"/>
<file crc="4011415407" name="modules/org-netbeans-modules-j2ee-dd-webservice.jar"/>
</module_version>
</module>
